Bug 151830 - mail server group excludes Exim
Summary: mail server group excludes Exim
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McLean
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-22 18:44 UTC by Ric Wheeler
Modified: 2008-06-10 02:25 UTC (History)
0 users

Fixed In Version: RHEL4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 02:25:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2005-03-22 18:44:00 UTC
The 'mail server' group of packages does not mention Exim, and it appears to be
impossible to deselect sendmail even when one is installing Postfix or Exim instead.

Comment 2 Mike McLean 2005-03-31 21:24:27 UTC
Ok, I have added Exim in comps.   It is an optional package in the mail server
group.  Being able to deselect sendmail is not possible at this point.  The user
will have to use the alternatives mechanism to change from sendmail to exim.

Comment 4 Mike McLean 2008-06-10 02:25:05 UTC
closing old bug...


Note You need to log in before you can comment on or make changes to this bug.